Package babel :: Package messages

# Package messages

Support for `gettext` message catalogs.

Submodules

- babel.messages.catalog: Data structures for message catalogs.
- babel.messages.checkers: Various routines that help with validation of translations.
- babel.messages.extract: Basic infrastructure for extracting localizable messages from source files.
- babel.messages.frontend: Frontends for the message extraction functionality.
- babel.messages.jslexer: A simple JavaScript 1.5 lexer which is used for the JavaScript extractor.
- babel.messages.mofile: Writing of files in the `gettext` MO (machine object) format.
- babel.messages.plurals: Plural form definitions.
- babel.messages.pofile: Reading and writing of files in the `gettext` PO (portable object) format.

Variables
| __package__ = ``'``babel.messages``'``